

/* Global Styles */

	
/*------------ COMMON -----------*/
.noMargin {
	margin:0 !important;
	}
.noTopMargin {
	margin-top:0 !important;
	}
.noRghtMargin {
	margin-right:0 !important;
	}
.noBtmMargin {
	margin-bottom:0 !important;
	}
.noLftMargin {
	margin-left:0 !important;
	}
.noPad {
	padding:0 !important;
	}
.noTopPad {
	padding-top:0 !important;
	}
.noRghtPad {
	padding-right:0 !important;
	}
.noBtmPad {
	padding-bottom:0 !important;
	}
.noLftPad {
	padding-left:0 !important;
	}
.noBdr {
	border:none !important;
	}
.notopBdr {
	border-top:none !important;
	}
.nobtmBdr {
	border-bottom:none !important;
	}
.leftfloat {
	float:left !important;
	}
.rightfloat {
	float:right !important;
	}
.noBg {
	background:none !important;
	}

.img-home-portfolio,
.img-customer,
.portfolio-item {
  margin-bottom: 30px;
}

.tab-pane {
  margin-top: 15px;
}
.clear{
	clear:both;
	font-size:0;
	line-height:0;
	height:0;
	 width:100%;
	}



/* Half Page Height Carousel Customization */
.slider {
  background:url(../images/banner-bg.png)  repeat-x 0 0;
  padding-top:26px;
  padding-bottom:40px;
}

.item,
.active,
.carousel-inner {
  height: 100%;
}

.fill {
  width: 50%;
  height: 100%;
  float:right;
}


  



/*----------------- Why permalink page style--------------------- */
.padd20{ padding-top:20px;}
.primalink .page-header{ background:url(../images/inner-head.png) repeat-x 0 0;color:#fff; font-size:40px;  line-height:50px; padding:0 0 0 20px; margin-bottom:50px;}
.primalink p{color: #454545;
    font-size: 20px;
    font-weight: normal;
    padding-bottom: 12px;
	padding-bottom:23px;}
.primalink p a{color:#0075b8}
.primalink p img{ margin-right:50px; float:left;width:18%;}
.primalink h2{color:#55595f; font-size:25px; line-height:40px; padding-bottom:10px;}
.primalink .row1{width:100%; display:block; padding-bottom:47px;}
.primalinkrow { overflow:hidden;padding: 50px 0 50px 0!important; margin-bottom:50px;}
.primalinkrow img{ float:left; margin-right:35px;}
/*-------------- Why permalink page style --------------  */


/* ------------- Benefits page style--------------------*/
.benefits ul {
	float: left;
    list-style: none outside none;
    margin: 0 18px 25px 0;
    padding: 0;
    width: 100%;}

.line0{ margin-bottom:57px!important;}
.linetop{ margin-top:34px!important;}
.benefits h2{ font-size:40px; color:#55595f; padding:0 0 30px 0;}
.benefits p{color:#6a6a6a; padding-bottom:20px;}













.st-accordion{
    width:100%;
    min-width:270px;
    margin: 40px auto 52px auto;
	padding:0px;
	overflow:hidden;
}
.st-accordion ul{ padding:0px; margin:0px 10px;}
.st-accordion ul li{
    height: 100px;
    overflow: hidden;
	background: url(../images/accordian-bg.png) repeat-x 0 0;
	cursor:pointer;
}

.st-accordion ul li:first-child{ 
    border-top:none;
	display:block;
}
.st-accordion ul li > a{
	font-size: 38px;
	display: block;
	position: relative;
	line-height: 89px;
	outline: none;
	color: #29c2e1;
	padding-left: 100px;
	text-decoration: none;
	-webkit-transition: color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out;
	-o-transition: color 0.2s ease-in-out;
	-ms-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out;
}
.st-accordion ul li a span{
	background: transparent url(../images/active-arrow.png) no-repeat center center;
	text-indent:-9000px;
	width: 39px;
	height: 34px;
	position: absolute;
	top: 35%;
	left: 0px;
	margin-top: -7px;
	padding-left:85px;
	opacity:1;
	-webkit-transition:  all 0.2s ease-in-out;
	-moz-transition:  all 0.2s ease-in-out;
	-o-transition:  all 0.2s ease-in-out;
	-ms-transition:  all 0.2s ease-in-out;
	transition:  all 0.2s ease-in-out;
}
.st-accordion ul li > a:hover{
    color: #fff;
	 background:url(../images/accordian-bg-hover.png) repeat-x 0 0;height: 100px;
    overflow: hidden;
}
.st-accordion ul li > a:hover small{color:#fff;}
.st-accordion ul li > a:hover .st-arrow{	background:url(../images/arrow3.png) no-repeat 0 0!important;left:30px; height:38px;
}
.st-accordion ul li > a span{
	opacity:1;
	right: 10px;
}
.st-accordion ul li.st-open > a{
    color: #fff;	 background:url(../images/accordian-bg-hover.png) repeat-x 0 0;height: 100px;
}
.st-accordion ul li.st-open > a  small,.st-accordion ul li > a:hover,.st-accordion ul li.st-open > a span{color:#fff!important; text-shadow:none;}
.st-accordion ul li.st-open > a span{
	opacity:1;
	background:url(../images/arrow3.png) no-repeat 0 0!important;
	left:30px;
	width: 39px;
	height: 38px;

}
.st-accordion ul li small {color:#000; font-size:22px; text-align:right; float:right; line-height:25px; padding:15px 29px 10px 10px;}
.st-accordion ul li small:hover{color:#fff; text-shadow:none;}
.st-content{
    padding: 5px 0px 50px 0px;
}

.st-content ul li{
   background: url("../images/bullet-inner.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0)!important;
    color: #454545;
    line-height: 20px;
	margin-left:10px;
    margin-bottom: 10px;
    height: auto!important;
    padding: 5px 0 0 54px;
}

.apply .button1 a{ background:url(../images/apply1.png) no-repeat 0 0;
width:153px;
float:left;
color:#fff;
font-size:25px;
padding:4px 10px 10px 20px;
display:block;}
.apply .mail a{ font-size:15px; color:#454545; padding:0 15px; float:left; display:block; line-height:40px; font-weight:bold; text-decoration:none;}
.apply .online a{ padding:10px 25px; background:url(../images/inner-head.png) repeat-x 0 0; display:block; color:#fff;width:255px;font-size:25px; float:left; text-decoration:none; text-align:center; }
/* === Form Elements === */


/* === Form Typography === */

.form_hint, .required_notification {font-size: 11px;}
.contact_form ul {
    list-style-type:none;
	margin:0px;
	padding:0px;
}
.contact_form li{
	padding:12px; 
	position:relative;
} 
.contact_form li:first-child, .contact_form li:last-child {
}

/* === Form Header === */

.required_notification {
	color:#d45252; 
	margin:5px 0 0 0; 
	display:inline;
	float:right;
}

.contact_form label {
	width:150px;
	margin-top: 3px;
	display:inline-block;
	float:left;
	padding:3px;
}
.contact_form input {
	height:auto; 
	width:auto; 
	padding:8px 18px;
	font-size:18px;
	color:#999999;
}
.contact_form input span{ font-size:20px;}
.contact_form textarea {padding:8px; width:300px;}
.contact_form button {margin-left:156px;}

	/* form element visual styles */
	.contact_form input, .contact_form textarea { 
		border:1px solid #d7d7d7;
		box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;
		border-radius:2px;
		padding-right:30px;
		-moz-transition: padding .25s; 
		-webkit-transition: padding .25s; 
		-o-transition: padding .25s;
		transition: padding .25s;
		height:44px;
		background:#fff;
		color:#999999;
		font-size:18px;
		
	}
	.contact_form input:focus, .contact_form textarea:focus {
		background: #fff; 
		border:1px solid #555; 
		box-shadow: 0 0 3px #aaa; 
		padding-right:70px;
	}
.fancybox-inner .primalink .page-header{ margin-bottom:20px!important; margin-top:20px;}
/* === HTML5 validation styles === */	
.contact_form input:required, .contact_form textarea:required {
	background: #fff url(../images/red_asterisk.png) no-repeat 0 center!important;
}
.contact_form input.icon1{ background:url(../images/input-bg1.png) no-repeat top right #fff!important;}
.contact_form input.icon2{ background:url(../images/input-bg2.png) no-repeat top right #fff!important;}
.contact_form input.icon3{ background:url(../images/input-bg3.png) no-repeat top right #fff!important;}
.contact_form input.icon4{ background:url(../images/input-bg4.png) no-repeat top right #fff!important;}
.contact_form input:required:valid, .contact_form textarea:required:valid {
	background: #fff url(../images/valid.png) no-repeat 98% center;
	box-shadow: 0 0 5px #5cd053;
	border-color: #28921f;
}
.contact_form input:focus:invalid, .contact_form textarea:focus:invalid {
	background: #fff url(../images/invalid.png) no-repeat 98% center;
	box-shadow: 0 0 5px #d45252;
	border-color: #b03535
}

/* === Form hints === */
.form_hint {
	background: #ce152b;
	border-radius: 3px 3px 3px 3px;
	color: white;
	margin-left:8px;
	padding: 1px 6px;
	z-index: 999; /* hints stay above all other elements */
	position: absolute; /* allows proper formatting if hint is two lines */
	display: none;
}
.form_hint::before {
	content: "\25C0";
	color:#d45252;
	position: absolute;
	top:1px;
	left:-6px;
}
.contact_form input:focus + .form_hint {display: inline;}
.contact_form input:required:valid + .form_hint {background: #ce152b;}
.contact_form input:required:valid + .form_hint::before {color:#ce152b;}
	
/* === Button Style === */
button.submit {
	 background: url("../images/inner-head.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 25px;
    padding: 10px 25px;
    text-align: center;
    text-decoration: none;
    width: 148px;
	border:0px;
	margin:0 20px 0 20px;
}
button.submit:hover {
	opacity:.85;
	cursor: pointer; 
}


div.custom_file_upload {
	height: 44px;
}



div.file_upload {
	width: 46px;
	height: 44px;
	background: url(../images/file-upload.png) no-repeat  top right;
   border:1px solid #d7d7d7;
	display: inline;
	position: absolute;
	overflow: hidden;
	cursor: pointer;
	font-size:0px;
	font-weight: bold;
	text-align: center;
	padding-top: 8px;
}
div.file_upload:before {
	content: 'UPLOAD';
	position: absolute;
	left: 0; right: 0;
	text-align: center;
	
	cursor: pointer;
}

div.file_upload input {
	position: relative;
	height: 30px;
	width: 250px;
	display: inline;
	cursor: pointer;
	opacity: 0;
}

/*============================= Responsive Styles======================================= */


@media (max-width:800px) {




.primalinkrow img {
    float: left;
    margin-right: 35px;
	width:47%;
}

.primalink .page-header {
    line-height: 49px;
    margin-bottom: 25px;
    padding: 0 0 0 20px;
    text-transform: uppercase;
    width: 71%;
}


	}
@media (max-width: 767px) {
.carousel {

  height: 70%; /* increases the carousel height so it looks good on phones */
 
}
}
@media (max-width:640px) {
	
	.contactForm{ width:100%;}
	
	}
@media (max-width:480px) {
	.primalink .page-header{font-size:18px;  line-height:20px; padding:0 0 0 20px; margin-bottom:50px; width:100%;}
	
	.marTop{ margin-top:50px;}

	.clients p img {
    margin-right:4px;
    margin-top: 30px;
}


.primalink .page-header {
    width: 100%;
}
.primalink .page-header{ font-size:32px;}
.primalink .row1,.primalink p{ padding-bottom:10px!important;}
.primalink h2{ line-height:32px;}
.primalinkrow img {
    float: left;
    margin-right: 31px;
    width: 46%;
}
.primalink p img {
    float: left;
    margin-right: 22px;
    width: 27%;
}


}
@media (max-width:360px) {


.primalink .page-header {
    width: 100%;
}
.primalink .page-header {
    font-size: 21px;
}
.primalink .row1,.primalink p{ padding-bottom:10px!important;}
.primalink h2{ line-height:32px; font-size:23px;}
.primalink p img {
    float: left;
    margin-right: 22px;
    width: 42%;
}


}
